# Generated by Django 2.1.3 on 2020-04-27 10:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('syslog_app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalsyslog',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable=False, null=True),
        ),
        migrations.AlterField(
            model_name='syslog',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable=False, null=True),
        ),
    ]
